.jt{border-top: 4px solid transparent; 
    border-left: 8px solid #f99313;
    border-bottom: 4px solid transparent;}
.button {
    height:30px; width:100px;
	BORDER-RIGHT: #f98d1e 2px solid; 
	BORDER-TOP: #f98d1e 2px solid; 
	BORDER-LEFT: #f98d1e 2px solid; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: #f98d1e 2px solid;
    BACKGROUND-COLOR: #f98d1e
}
@media(max-width:960px)
{
  
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.about {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 20px;
	line-height: 23px;
	font-weight: bold;
	color: #333333;
}
.about1 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #444444;
}
.about2 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight: bold;
	color:#444444;
}
.about3 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 23px;
}
.about4 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
}
.about5 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}
.about6 {
	font-family: "Microsoft Yahei", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #555555;
}
.y1:link {
	font-size:16px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
	letter-spacing:1px;
}
.y1:visited {
	font-size:16px;
	color: #ffffff;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
	letter-spacing:1px;
}
.y1:hover {
	font-size:16px;
	color: #EC020B;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
	letter-spacing:1px;
}

.y1:active {
	font-size:16px;
	color:#EC020B;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
	letter-spacing:1px;
}

.y2:link {
	font-size:18px;
	color: #0076ca;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
}
.y2:visited {
	font-size:18px;
	color: #0076ca;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
}
.y2:hover {
	font-size:18px;
	color: #0076ca;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
}
.y2:active {
	font-size:18px;
	color: #0076ca;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
}

.y3:link {
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y3:visited {
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y3:hover {
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y3:active {
	font-size:14px;
	color:#FFFFFF;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}

.y4:link {
	font-size:14px;
	color: #3e4442;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y4:visited {
	font-size:14px;
	color: #3e4442;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y4:hover {
	font-size:14px;
	color: #3e4442;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}

.y4:active {
	font-size:14px;
	color:#3e4442;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y5:link {
	font-size:12px;
	color: #555555;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y5:visited {
	font-size:12px;
	color: #555555;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y5:hover {
	font-size:12px;
	color: #555555;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}

.y5:active {
	font-size:12px;
	color:#555555;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y6:link {
	font-size:16px;
	color: #ff0000;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y6:visited {
	font-size:16px;
	color: #ff0000;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y6:hover {
	font-size:16px;
	color: #ff0000;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y6:active {
	font-size:16px;
	color:#ff0000;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y7:link {
	font-size:10px;
	color: #13143C;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y7:visited {
	font-size:10px;
	color: #13143C;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y7:hover {
	font-size:10px;
	color: #13143C;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}

.y7:active {
	font-size:10px;
	color:#13143C;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y8:link {
	font-size:12px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y8:visited {
	font-size:12px;
	color: #FFFFFF;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y8:hover {
	font-size:12px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y8:active {
	font-size:12px;
	color:#FFFFFF;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 23px;
}
.y9:link {
	font-size:18px;
	color: #ff0000;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y9:visited {
	font-size:18px;
	color: #ff0000;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y9:hover {
	font-size:18px;
	color: #ff0000;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y9:active {
	font-size:18px;
	color:#ff0000;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y10:link {
	font-size:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y10:visited {
	font-size:20px;
	color: #ffffff;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y10:hover {
	font-size:20px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y10:active {
	font-size:20px;
	color:#ffffff;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: bold;
	line-height: 18px;
}
.y11:link {
	font-size:18px;
	color: #f9e4cc;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y11:visited {
	font-size:18px;
	color: #f9e4cc;
	text-decoration: none;
	font-family:"Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y11:hover {
	font-size:18px;
	color: #f9e4cc;
	text-decoration: none;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.y11:active {
	font-size:18px;
	color:#f9e4cc;
	text-decoration: underline;
	font-family: "Microsoft Yahei", sans-serif;
	font-weight: normal;
	line-height: 18px;
}